/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background:#08142e; border:0; font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5da9df; line-height:24px; min-width:1400px; position:relative;}

.body1{ background:url(../images/new_bg2.jpg) top center no-repeat; width:100%; overflow:hidden}
#page1 .body1{ background:url(../images/new_bg1.jpg) top center no-repeat}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}

.relative{ position:absolute; width:100%; overflow:hidden; height:500px; top:-1px; left:1px}

/* Global Structure ============================================================= */


/* ============================= main layout ====================== */

a{ color:#fff; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
h1{ float: left;}
h2{ background:url(../images/welcome.png) 0 0 no-repeat; text-indent:-9999px; margin-top:103px; padding-bottom:23px; overflow:hidden}
h2 > span{ font-family: 'Oswald', sans-serif;text-transform:uppercase; font-size:60px; font-weight: normal; display:block; padding-top:80px; text-indent:0; line-height:1.2em; color:#12dbff; letter-spacing:-1px; margin-top:-8px;}
h2 span span{ display:block; margin-top:-8px;}
h3{ font-size:100px; line-height:1.2em; color:#ebf8ff;font-family: "Lobster", cursive; padding:96px 0 40px 0; font-weight:normal}
h3 span{font-family: 'Oswald', sans-serif; text-transform:uppercase; font-size:60px; display:block; padding-top:0px; text-indent:0; line-height:1.2em; color:#0090d3; letter-spacing:-1px; margin-top:-7px;}
h4 { font-size:80px;font-family: "Lobster", cursive; line-height:1.2em; color:#053754; padding:234px 0 4px 0; font-weight:normal;}
h4 span{ margin-top:-16px; display:block}
p{ padding-bottom:24px;}

/* ============================= header ====================== */
header{ position:relative; height:660px;}

#logo{ display:block; background:url(../images/logo.png) 0 0 no-repeat; width:247px; height:247px; text-indent:-9999px;}

.slogan{ position:absolute; top:225px; left:221px; background:url(../images/slogan.png) 0 0 no-repeat; width:550px; height:168px; text-indent:-9999px;}

.dive, .top{ position:absolute; top:467px; left:398px; display:block; background:url(../images/dive.png) 0 0 no-repeat; width:144px; height:58px; text-indent:-9999px; cursor:pointer}
.dive span, .top span{ display:block; position:absolute; width:100%;  height:100%; background:url(../images/bg_shadow2.png) 0 -100px repeat-x; top:0; left:0;border-radius: 18px; -moz-border-radius: 18px; -webkit-border-radius: 18px;}

#menu { position: absolute; right:0; top:50px; z-index:99}
#menu li { padding-bottom:10px; text-align:right;}
#menu li a{ display:inline-block; padding-left:29px; padding-right:15px; font:36px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-style:italic; line-height:50px; text-decoration:none; background:url(../images/menu_bg.png) 0 bottom no-repeat}
* + html #menu li a{ margin-right:-8px;}
#menu .active a{ background-position:0 0;}

#icons{ right:10px; top:421px; position: absolute; font-size:14px; line-height:1.2em;  color:#fff; font-style:italic; z-index:99}
#icons li{ padding-bottom:8px; text-align:right}
#icons a{ display:block;}

/* Tooltips */
.aToolTip { background: url(../images/button3_bg.jpg) top repeat-x; color:#fff;	margin:0; padding:2px 10px 3px; font-size:11px; line-height:1.5em;	border-radius:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: absolute;}
.aToolTip .aToolTipContent { position:relative;	margin:0; padding:0;}


/* ============================= content ====================== */

#content{ padding-bottom:48px;}


.img{ margin-top:-57px; float:right}

.img1{ border:6px solid #efefef; position:relative; float:left;}
.img1 figcaption{ position:absolute; display:block; bottom:0; left:0; font-size:16px; line-height:21px; color:#fff; padding:11px 25px 15px; background:url(../images/bg_caption.png) repeat;}
.img1 figcaption span{ color:#0090d3; text-transform:uppercase}
#page3 .img1 figcaption{ width:236px;}
#page4 figcaption { padding:7px; font-size:12px; z-index:2; width:272px;}
#page4 figcaption span{ font-size:16px;}



.button1, .button2, .button3{ display:inline-block; background:url(../images/button1_bg.jpg) top repeat-x #06172f; font-size:20px; color:#12d0ff; font-style: italic; line-height:36px; padding:0 11px; text-decoration:none;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position:relative; cursor:pointer; overflow:hidden;}
.button1 span, .button2 span, .button3 span{ display:block; padding-right:20px; background:url(../images/button_arrow.png) right 14px no-repeat; height:40px; font-weight:normal}
.button1 { padding:0}
.button1 em{ display:block; background:url(../images/button1_bg.jpg) top repeat-x #06172f; position:relative;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding:0 11px;}
.button1 strong, .button2 strong, .nav a strong{ display:block; position:absolute; width:721px;  height:100%; background:url(../images/bg_shadow.png) 0 -40px repeat; top:0; left:0;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; line-height:40px;}
.button3 strong{ display:block; position:absolute; width:100%;  height:100%; background:url(../images/bg_shadow2.png) 0 -40px repeat; top:0; left:0;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; line-height:40px}


.button2{ background:url(../images/button2_bg.jpg) top repeat-x; color:#ffa517;}
.button3{ background:url(../images/button3_bg.jpg) top repeat-x; color:#fff;}
#page2 .button2, #page3 .button2, #page5 .button2{background:url(../images/button1_bg.jpg) top repeat-x #06172f;}


.font1{ font-size:12px; line-height:21px;}
.font2{ font-size:16px; color:#fff; text-transform:uppercase}
.color1{ color:#fff}

.pad_bot1{ padding-bottom:20px;}
#page2 .pad_bot1{ padding-bottom:26px;}
#page3 .pad_bot1{ padding-bottom:31px;}
#page4 .pad_bot1{ padding-bottom:31px;}
#page5 .pad_bot1{ padding-bottom:31px;}
#page5 .font2{ padding-top:24px;}
.marg_right1{ margin-right:20px;}
.pad_top1{ padding-top:7px;}

.top{ position:relative; margin-top:91px; margin-left:408px; top:0; left:0; background:url(../images/top.png) 0 0 no-repeat; }


.box1{ background:#efefef; padding:0px; font-size:12px; color:#061830; line-height:21px;}
.box1 .font2{ color:#0090d3}
.box1 figure{ padding-bottom:12px;}

/* Lightbox image */
.lightbox-image {position:relative;overflow:hidden;	display:block; background:#fff; z-index:1}
.lightbox-image img {position:relative;z-index:2;}
.lightbox-image > span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/magnify.png) no-repeat 50% 50%;z-index:1;}
.pp_details{ height:0; padding:0; margin:0; font-size:0; line-height:0; visibility:visible !important;}
.pp_description{ display:none; height:0; padding:0; margin:0; font-size:0; line-height:0}
.pp_close{ position:absolute; z-index:99; top:-30px; right:0}

.table1{ padding-bottom:11px;}
.table1 th{ width:77px; border-right:1px solid #19191a; height:40px; font-size:16px; color:#fff; line-height:38px; background:url(../images/table_head.gif) top repeat-x #307fb7; font-weight:normal; text-align:center;}
.table1 td{ width:40px; border-right:1px solid #19191a; border-bottom:1px solid #19191a; font-size:16px; line-height:19px; padding:5px 0; background:#075889; color:#fff; padding-left:37px; vertical-align: middle;}
.table1 .td1{ width:467px; border-right:0; padding-left:16px; padding-right:16px;}
.table1 .td2{ width:106px; padding-left:16px; padding-right:10px;}
.table1 .td3{ padding-left:23px; padding-right:23px; width:320px; border-right:0}
.table1 span{ color:#5da9df; text-transform:uppercase}



.link1{ display:inline-block; font-size:16px; color:#fff; text-decoration:none; padding-left:21px; background:url(../images/marker_1.gif) 0 9px no-repeat}
.link1:hover{ text-decoration:underline}

.tabs{ padding-bottom:7px;}

.nav{ float:right; padding: 0 0 0 0}
.nav li{ float:left; padding-left:10px}
.nav a{ position:relative; display:block; background: url(../images/bg_tabs.jpg) 0 0 no-repeat; width:44px; height:40px;font-size:20px; color:#ffa517; font-style: italic; line-height:36px; text-align:center; text-decoration:none;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position:relative; }
.nav .selected a{ color:#fff}

.address{ width:205px;}

/* ============================= footer ====================== */

footer { padding-bottom:32px; text-align:right; font-size:11px; color:#065a8c; text-transform:uppercase; font-weight:bold; line-height:32px}
footer span{ color:#b8c7d0}
footer a{ color:#1192df; text-decoration:none}
footer a:hover{ text-decoration:underline}

.icons{ margin-left:-3px}
.icons li{ float:left; padding-right:16px;}
.icons a{ display:block; position:relative}
.icons .img_active{ position:absolute; top:0; left:0}

/* ============================= forms ============================= */

#ContactForm{}
#ContactForm .wrapper{ overflow:inherit; min-height:45px;}
#ContactForm .success{ padding-bottom:15px; display:none}
#ContactForm .success strong{ color:#fff}
#ContactForm label{ position:relative;min-height:36px; display: inline-block;}
#ContactForm .message{ height:267px;}
#ContactForm  span{ display:block}
#ContactForm .error, #ContactForm .empty{ font-size:10px; color:#ffa517; line-height:14px; display:none; width:100%}
#ContactForm a{ margin-left:20px; float:right; margin-top:38px;}
#ContactForm .input { margin:0;width:321px; height:20px; background: none; padding:8px 15px;color:#06385d; font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#ContactForm textarea { overflow: auto; margin:0;width:510px; height:250px; background: none; padding:8px 15px;color:#06385d; font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;}


#ContactForm  .bg{ background:#fff;}
